<?php namespace NetSTI\Hotel\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class CreateBedsTable extends Migration
{

	public function up()
	{
		Schema::create('netsti_hotel_rooms_type', function($table){
			$table->engine = 'InnoDB';
			$table->increments('id');
			$table->string('name')->nullable();
			$table->text('description')->nullable();
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('netsti_hotel_rooms_type');
	}

}
